local fn = _gn(0xF2404D68CBC855FA)
--- NETWORK_ADD_ENTITY_TO_SYNCHRONISED_SCENE
function Global.NetworkAddEntityToSynchronisedScene(entity, netScene, animDict, animName, speed, speedMulitiplier, flag)
	return _in2(fn, entity, netScene, _ts(animDict), _ts(animName), speed, speedMulitiplier, flag)
end
